name: frontlinesms
canonical:
  canonicalName:
    source: tech-plateforms
    value: FrontLineSMS
  categories:
    - source: tech-plateforms
      value: ''
  longDescription:
    en:
      source: tech-plateforms
      value: 'Is a desktop software that allows you to contact people via SMS and ask their feedback in many forms. turns a laptop and a mobile phone or modem into a central communications hub. Once installed, the program enables users to send, receive and manage text messages with groups of people through mobile phones. Because it uses text messages, it does not require an Internet connection and all data lives on the computer, rather than on a server controlled by someone else. Users can send messages to individuals or large groups, and reply individually. It is easy to install and requires little or no training to use'
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'March 19, 2015'
  Country: United States of America
  Description: >-
    <p>From the <a href="http://www.frontlinesms.com/technologies/frontlinesms-overview/">overview page</a>:</p>

    <blockquote>

    <p>FrontlineSMS is a desktop software created to lower barriers to positive social change using mobile technology. By
    leveraging basic tools already available to most organizations, including those in ‘last-mile’ settings — computers
    and low-cost modems — FrontlineSMS enables instantaneous two-way communication to any mobile handset. It’s easy to
    implement, simple to operate, and best of all, the software is free; you only pay for the messages you send. Using
    FrontlineSMS with FrontlineSync, you can also track missed calls for the first time.</p>

    </blockquote>

    <blockquote>

    <p>Our award-winning open-source software has been downloaded over 100,000 times since its first prototype in 2005,
    and helps organizations all over the world overcome communications barriers. What you communicate is up to you.</p>

    </blockquote
  Last updated: 'March 19, 2015'
  Name: FrontlineSMS
  Web: 'http://www.frontlinesms.com'
tech-plateforms:
  _source:
    name: Tech Plateforms for Civic Participations
    description: 'https://docs.google.com/spreadsheets/d/1YBZLdNsGohGBjO5e7yrwOQx78IzCA6SNW6T14p15aKU'
    url: 'https://git.framasoft.org/codegouv/tech-plateforms-yaml'
  API: ''
  About: 'Is a desktop software that allows you to contact people via SMS and ask their feedback in many forms. turns a laptop and a mobile phone or modem into a central communications hub. Once installed, the program enables users to send, receive and manage text messages with groups of people through mobile phones. Because it uses text messages, it does not require an Internet connection and all data lives on the computer, rather than on a server controlled by someone else. Users can send messages to individuals or large groups, and reply individually. It is easy to install and requires little or no training to use'
  AppCivist Service 1: Mobilizing
  AppCivist Service 2: ''
  AppCivist Service 3: ''
  CivicTech or GeneralPurpose: ''
  Functions: ''
  Name: FrontLineSMS
  Source: 'https://github.com/frontlinesms'
  Website (s): 'http://www.frontlinesms.com/technologies/download/'
